img{
  width: 100%;
}
.c5-border--glay{
  border: 1px solid #2f353d;
  padding: 20px;
}
.c5-display--flex{
  display: flex;
  justify-content: space-between;
}
.c5-flexInner--left{
  width: 20%;
}
.c5-flexInner--right{
  width: calc(78% - 20px);
  padding-right: 20px;
}
@media screen and (max-width: 639px){
  .c5-display--flex{
    display: block;
    padding: 0 20px 20px;
  }
  .c5-flexInner--left{
    width: 100%;
  }
  .c5-flexInner--right{
    width: 100%;
    padding-right: none!important;
    margin: 0;
  }
}